AOZ Studio Beta - Bug #799

minimap isn't aligned properly with code
07/10/2021 11:11 AM - Paul Kitching

Status: New Start date: 07/10/2021
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: none

Affected version: 1.0.0 (B10) u16

Description

The minimap at the right of the screen has a highlighted area that goes out of line with the program listing. When you are at the
bottom of the program, instead of the highlighted area being at the bottom of the screen it has the top of the highlighted area at the
bottom, so the rest is off the bottom of the screen. You then can't grab the highlight to move it up and you end up jumping around. If
you grab the highlighted area at any time it will also jump to a part that's further down.

It's clearly just putting the top of the highlight at the line that's at the top of the main screen instead of this being a gradual change as
you move down the listing.

History

#1 - 09/19/2021 06:56 PM - Paul Kitching
- Affected version changed from 1.0.0 (B8) u15to 1.0.0 (B10) u16

Still the same in Beta 10.
